{
  "_id": "XNjKX9xKkktkwAHk",
  "name": "Kann ich mal vorbei?",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Meisterdieb kann einmal alle 24 Stunden pro Talentrang eine Zielperson durch Ansprechen, Vorbeidr&auml;ngeln etc. derart ablenken, dass s&auml;mtliche Bemerken-Proben gegen Taschendiebstahl u.&auml;. dieser Person f&uuml;r Talentrang in Runden um die Stufe des Meisterdiebes erschwert werden.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349551,
    "modifiedTime": 1688934440382,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!XNjKX9xKkktkwAHk"
}
